Subject: 11.3 BGP Multipath: final

From: Yakov Rekhter <[email-masked]>
Date: Mon, 21 Oct 2002 15:43:16 -0700

Folks,

It seems that we have a pretty clear consensus not to specify
handling BGP multipath in the BGP base spec, but rather have a
separate document that specifies how to handle BGP Multipath (all
the postings on the list, except from Alex, agree to have it as a
separate document). So, to reflect the consensus (and given that
we don't need a "perfect" consensus), we close 11.3 (no BGP Multipath
text in the base spec) and will have a separate document that will
cover BGP Multipath.

Yakov.